1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Um Zugriff auf die Ressourcen sowie auf Teile des Forums zu erhalten, müsst ihr euren XenForo Validation Token an dieser Stelle hinterlegen. Probleme in diesem Umfeld bitte im Forum melden. Danke!
    Information ausblenden

Deutsches Sprachpaket für XenForo Deutsch [Du] 1.5.14

Die vollständige Übersetzung des XenForo Forums in deutscher Sprache

  1. Lemminator

    Lemminator Manchmal verpeilt Lizenzinhaber

    Man kann dem ganzen auch aus dem Weg gehen und man erstellt sich seine eigene untersprache mit den eigenen Änderungen ....
     
  2. Rifuku

    Rifuku Neues Mitglied Lizenzinhaber

    Guten Morgen.

    Da ich scheinbar Probleme habe mich in die Forumssoftware einzuarbeiten, werde ich das vorerst nicht weiter verfolgen, mich wieder dem Inhalt jenes zuwenden und bei meinem alten bleiben. Ich danke euch für die Hilfe und entschuldige mich für die Aufregung.
    Gruß
    Olli
     
  3. Lemminator

    Lemminator Manchmal verpeilt Lizenzinhaber

    @Rifuku schade dies zu hören. Aber eigentlich ist XF leichter als VB meiner Meinung nach. ich hab auch Zeit gebraucht um mich einzuarbeiten. Das wichtigste aber am Umstieg ist , nicht alles mit der alten Forensoftwre die man hat, sprich VB, WBB etcc.... zu vergleichen .
    Gib nicht zu schnell auf :) Viele liebe Grüße!
     
  4. otto

    otto Bekanntes Mitglied Lizenzinhaber

    Herr jeh - das ist halt wie bei Motorrädern auch. Die Grundlegenden Funktionen sind gleich bis ähnlich gehalten, im Detail gibts dann aber teils gravierende Unterschiede. Ist das Schlecht und ein Grund nicht auch mal das Modell zu wechseln? Ich denke nein. ;)
     
  5. nocte

    nocte Neues Mitglied Lizenzinhaber

    Unter Privatsphäre gibt es ja die Einstellung "deine persönlichen Angaben im Profil sehen dürfen:" - damit lässt sich das ganze Profil auf privat stellen. Wäre es da nicht besser "dein Profil sehen dürfen" zu schreiben?
     
  6. Alluidh

    Alluidh Übersetzer Lizenzinhaber

    McAtze gefällt das.
  7. Alluidh

    Alluidh Übersetzer Lizenzinhaber

    Triops, McAtze und snow2002 gefällt das.
  8. kolibrii

    kolibrii Neues Mitglied

    Das Sprachpaket 1.5.8 ist mit 1.5.7 identisch! Ein versehen?
     
  9. Terror

    Terror Aktives Mitglied Lizenzinhaber

    wahrscheinlich keine neuen phrasen dazugekommen.

    nur wer sich heute das 1.5.8 neu kauft wird sich wohl wundern, wenn es für seine version keine übersetzung gibt.
     
  10. kolibrii

    kolibrii Neues Mitglied

    Nun ja, der version_string="1.5.7" wurde auch nicht geändert.
     
  11. Terror

    Terror Aktives Mitglied Lizenzinhaber

    achso, bin noch nicht zum updaten gekommen, wahrscheinlich am wochenende irgendwann...
     
  12. Alluidh

    Alluidh Übersetzer Lizenzinhaber

    Der Export ist aus dem 1.5.8. Schaue ich aber noch einmal nach, denn zumindest der String sollte neu sein.
     
  13. kolibrii

    kolibrii Neues Mitglied

    Neuigkeiten?
     
  14. Alluidh

    Alluidh Übersetzer Lizenzinhaber

    Hast du mal bitte einen Screen von dem String? Ich finde im Sprachpaket keinen Fehler und bei mir ist alles so wie gedacht.
     
  15. Alluidh

    Alluidh Übersetzer Lizenzinhaber

  16. Alluidh

    Alluidh Übersetzer Lizenzinhaber

    Der String wird auch nicht durch die Sprache, sondern durch das Update selbst verändert. Kein Update des Systems = Keine Änderung der Versionsnummer ;)
     
  17. mrblista

    mrblista Mitglied Lizenzinhaber

    Ich stecke gerade mitten im update zu 1.5.9
    Leider besteht ja aktuell kein Zugriff auf den Ressourcen-Manager. Aus gleichem Grund auch folgende Frage...
    Beim update des Sprachpaketes einfach das alte mit der neuen XML Datei überschreiben?
     
  18. Alluidh

    Alluidh Übersetzer Lizenzinhaber

    Du kannst herunterladen und ja, du überschreibst eine Sprachdatei um sie unter Umständen zu erweitern.
     
  19. mrblista

    mrblista Mitglied Lizenzinhaber

    Danke für die Antwort.
    Herunterladen geht ja grad nicht :facepalm:
    Hab ich jedoch zum Glück schon vor ein Paar Tagen gemacht.

    Soweit ich das sehen konnte ist von 1.5.8 auf 1.5.9 eine nicht übersetzte Phrase (irgendwas mit PayPal) hinzugekommen. Dazu überschreibe ich also die aktuelle bestehende?
     
  20. Alluidh

    Alluidh Übersetzer Lizenzinhaber

    Warum nicht? Du solltest es können